Commit 9b607f15 authored by Alexander Larsson's avatar Alexander Larsson Committed by Alexander Larsson

Require glib 2.15.6

2008-02-25  Alexander Larsson  <alexl@redhat.com>

	* configure.in:
	Require glib 2.15.6


svn path=/trunk/; revision=13821
parent c6a34b60
2008-02-25 Alexander Larsson <alexl@redhat.com>
* configure.in:
Require glib 2.15.6
* NEWS:
Update for release
......
......@@ -6,7 +6,7 @@ m4_define(bonobo_activation_minver, 2.1.0)
m4_define(bonobo_minver, 2.1.0)
m4_define(eel_minver, 2.21.90)
m4_define(esound_minver, 0.2.27)
m4_define(glib_minver, 2.15.5)
m4_define(glib_minver, 2.15.6)
m4_define(gnome_desktop_minver, 2.9.91)
m4_define(gnome_minver, 2.14.0)
m4_define(gnome_ui_minver, 2.6.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment